Error

two or more packages specified (libc6-s390 libsane-extras)